
/*
    ==== SECTION ====
*/

.section{
    padding:50px 0;
}

.section h1,
.section h2 {
    font-family: 'gentona_bookbold';
    letter-spacing: 0;
    font-size: 40px;
    margin-bottom: 40px;
    text-transform: uppercase;
    line-height: 80%;
    margin-top:0;
}

.section h1 span,
.section h2 span {
	display: block;
	text-transform: none;
	font-size: 20px;
	font-family: 'gentonabook_italic';
	color: #802144;
}

.section p.bottom{
    font-family: 'gentona_bookbold';
    letter-spacing: 0;
    font-size: 40px;
    margin-bottom: 0px;
    text-transform: uppercase;
    line-height: 80%;
    margin-top:40px;
}

.section p.bottom span {
	display: block;
	text-transform: none;
	font-size: 20px;
	font-family: 'gentonabook_italic';
	color: #802144;
}

.mt-40{
    margin-top:40px;
}

/* mobile */

@media(max-width:415px) {
    
    .section{
        padding:40px 0;
    }
    
    .section h1,
    .section h2{
        font-size:30px;
        margin-bottom:25px;
    }

    .section h1 span,
    .section h2 span{
        font-size:17px;
    }

}

/*
    ==== TABS ====
*/

.section .nav-tabs{
    background-color:transparent;
    text-align:center;
    border-bottom:none;
    padding:0;
    margin:0 auto 50px;
    content:"";
    display:table;
}

.section .nav-tabs li{
    display:inline-block;
    float:none;
    margin:0;
    font-family:"gentona_bookbold";
    position:relative;
    width:200px;
}

.section .nav-tabs li::after{
    left: 50%;
    width: calc(100%);
    bottom:4px;
    content:"";
    height:4px;
    margin:0;
    position:absolute;
}

.section .nav-tabs li:last-of-type::after{
    width:0;
}

.section .nav-tabs li > *{
    line-height:130%;
}

.section .nav-tabs > li > a{
    border-radius:0;
    margin-right:0;
    color:#555;
}

.section .nav-tabs > li.active > a, 
.section .nav-tabs > li.active > a:focus, 
.section .nav-tabs > li.active > a:hover{
    border-color:#EFEFEF;
	border-width:0px;
    color:#802144;
    background-color:#EFEFEF;
}

.section .nav-tabs > li > a:hover{
    border-color: #EFEFEF #EFEFEF #EFEFEF;
}

.section .nav-tabs > li > a:hover::before{
    box-shadow:0 0 0 3px rgb(210, 212, 213);
	transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
}

/*
    ==== OWL CAROUSEL ====
*/

.owl-nav{
    margin-top:40px;
    text-align:center;
    font-size: 22px;
}

.owl-prev {
    border: 2px solid #24201D;
    display: inline-block;
    padding: 0 12px;
}

.owl-prev:hover{
	background-color: #24201D;
	color:#fff;
	transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
}

.owl-next {
    border: 2px solid #24201D;
    display: inline-block;
    margin-left: 5px;
    padding: 0 12px;
}

.owl-next:hover{
	background-color: #24201D;
	color:#fff;
	transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
}

/*
    ==== SLIDE ====


.home-slide {
    position: relative;
}

.home-slide .carousel .item {
    height: 100%;
    width:100%;
}

.home-slide a{
    text-decoration:none;
    color:#fff;
}

.home-slide .item-image {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position:relative;
    height: 600px;
}

.desktop-indicators {
    width: 100%;
    height: 25px;
    text-align:center;
    position: absolute;
    list-style: none;
    padding:0;
    margin: 0;
    bottom: 40px;
}

.desktop-indicators > li {
    padding: 0;
    margin: 0;
    width: 40px;
    height: 20px;
    border-bottom: 3px solid #B3B3B3;
    margin: 5px;
    cursor: pointer;
    transition: all .5s;
    display: inline-block;
}

.desktop-indicators > li.active {
    border-bottom: 3px solid white;
    transition: all .5s;
    cursor: default;
}

.quote {
    height:100%;
    width:100%;
    display:flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.quote img {
    max-height: 45px;
}

.quote-text, .quote-source {
    opacity: 0;
    color: white;
    font-family: 'Playfair Display', sans-serif;
    color:white;
    font-size: 35px;
    margin-bottom: 15px;
    text-shadow: 2px 2px 8px #212121;
}

.quote-text {
    padding: 0px 15%;
    opacity: 0;
    transform: translateY(100%);
    transition: all 500ms;
    transition-delay: 500ms;
}

.quote-source {
    opacity: 0;
    transform: translateY(-100%);
    transition: all 500ms;
}

.quote-text p {
    font-size: 18px;
    padding: 3%;
    font-family: Gentona;
    font-weight: 100;
}

.quote.active .quote-text {
    opacity: 1;
    transform: translateY(0);
    transition: all 500ms;
}

.quote.active .quote-source {
    
    opacity: 1;
    transform: translateY(0);
    transition: all 500ms;
    transition-delay: 500ms;
}

@media (max-width: 576px) {
    .home-slide .item-image {
        height: 450px;
    }

    .pzt{
        background-position: -10px!important;
    }
}

@media (max-width: 991px) {
            
    .quote {
        padding: 0 50px;
    }

    .quote-text, .quote-source {
        opacity: 0;
        transition: all 1s;
        color: white;
        transition: all 1s;
        font-family: 'Playfair Display', sans-serif;
        color:white;
        font-size: 21px;
        margin-bottom: 15px;
        text-shadow: 2px 2px 8px #212121;
    }

    .desktop-indicators > li{
        width:20px;
    }

} */

/*
    ==== SLIDE ====
*/

.home-slide {
    position: relative;
}

.home-slide .carousel .item {
    height: 100%;
    width:100%;
}

.home-slide a{
    text-decoration:none;
    color:#fff;
}

.home-slide .item-image {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position:relative;
    height: 600px;
}

.desktop-indicators {
    width: 100%;
    height: 25px;
    text-align:center;
    position: absolute;
    list-style: none;
    padding:0;
    margin: 0;
    bottom: 40px;
}

.desktop-indicators > li {
    padding: 0;
    margin: 0;
    width: 40px;
    height: 20px;
    border-bottom: 3px solid #B3B3B3;
    margin: 5px;
    cursor: pointer;
    transition: all .5s;
    display: inline-block;
}

.desktop-indicators > li.active {
    border-bottom: 3px solid white;
    transition: all .5s;
    cursor: default;
}

.home-carousel .item {
    background-position: right center;
    background-size: cover;
}

.quote {
    height:100%;
    width:100%;
    display:flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;
    font-family: 'Lato', sans-serif;
}

.quote a.btn {
    font-family: 'Lato', sans-serif !important;
    letter-spacing: 1px;
    border-radius:30px;
}


.quote img {
    max-height: 45px;
}




.quote-text, .quote-source {
    opacity: 0;
    color: white;
    font-size: 56px;
    font-weight: 900;
    margin-bottom: 15px;
    text-shadow: 1px 1px 10px #2121218a;
}

.quote-text {
    opacity: 0;
    transform: translateY(100%);
    transition: all 500ms;
    transition-delay: 500ms;
}

.quote-source {
    opacity: 0;
    transform: translateY(-100%);
    transition: all 500ms;
}

.quote-text p {
    padding: 22px 0 0 0;
    font-size: 22px;
    font-weight: 100;
}

.quote.active .quote-text {
    opacity: 1;
    transform: translateY(0);
    transition: all 500ms;
}

.quote.active .quote-source {
    
    opacity: 1;
    transform: translateY(0);
    transition: all 500ms;
    transition-delay: 500ms;
}

@media (max-width: 576px) {
    
    .home-slide .item-image {
        height: 450px;
    }

    .pzt {
        background-position: -10px!important;
    }

}

@media (max-width: 991px) {
    .quote {
        padding: 0 35px;
        text-align: center;
    }
    .home-carousel .item:before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        background: rgba(0, 0, 0, .5);
    }

    .quote-text, .quote-source {
        opacity: 0;
        transition: all 1s;
        color:white;
        font-size: 30px;
        margin-bottom: 15px;
        text-shadow: 2px 2px 8px #212121;
    }

    .desktop-indicators > li{
        width:20px;
    }

}

/*
    ==== VIDEO SLIDE ====
*/

.video-slide{
	color:#fff;
    background-color:#802144;
    overflow:hidden;
}

.video-slide .cell{
    display:table-cell;
    float:none;
}

/* mobile + tablet */

@media(max-width:991px) {
    
    .video-slide .cell{
        display:block;
    }
    
}

.video-slide .middle{
    vertical-align:middle;
}

/* slide */

.video-slide .slide-content{
    padding:30px 30px 30px 0;
}

@media(max-width:1199px) {
    
    .video-slide .slide-content{
        padding:15px 15px 15px 0;
    }
    
}

.video-slide .slide-content .h1{
	font-size:55px;
	line-height:50px;
    margin-bottom:30px;
    mrgin-top:0;
    font-family: 'gentona_bookbold';
    letter-spacing:0.4px;
}

@media(max-width:1440px) {
    
    .video-slide .slide-content .h1{
        font-size:46px;
    }
    
}

@media(max-width:1366px) {
    
    .video-slide .slide-content .h1{
        font-size:37px;
    }
    
}

@media(max-width:1280px) {
    
    .video-slide .slide-content .h1{
        font-size:37px;
    }
    
}

@media(max-width:1199px) {
    
    .video-slide .slide-content .h1{
        margin-top:0;
        margin-bottom:10px;
        font-size:30px;
    }
    
}

.video-slide p{
    font-size:17px;
}

@media(max-width:1366px) {
    
    .video-slide p{
        font-size:15px;
    }
    
}

@media(max-width:1280px) {
    
    .video-slide p span.hidden-custom{
        display:none;
    }
    
}

@media(max-width:1199px) {
    
    .video-slide p {
        font-size: 14px;
        line-height: 130%;
    }
    
}

/* indicatori */

.video-slide .indicators {
    background-color:#24201D;
}

.video-slide .indicators .home-indicators{
    background-color:#24201D;
}

.video-slide .indicators .home-indicators ol.video-indicators{
	display:table;
	width:100%;
	padding:0;
	margin:0;
	position:unset;
    left:0;
    bottom:0;
}

.video-slide .indicators .home-indicators ol.video-indicators li{
	background-color:#24201D;
	width:12.4%;
	height:80px;
	display:table-cell;
	border:none;
	border-radius:0;
	position:relative;
	text-indent:0;
	text-align:left;
}

.video-slide .indicators .home-indicators ol.video-indicators li:hover{
	cursor:pointer;
}

.video-slide .indicators .home-indicators ol.video-indicators li.active{
	background-color:#000;
}

.video-slide .indicators .home-indicators ol.video-indicators li::before {
    border: 2px solid #656565;
    border-radius: 0;
    content: "";
    height: 15px;
    left: 15px;
    position: absolute;
    top: 40%;
    width: 15px;
}

.video-slide .indicators .home-indicators ol.video-indicators li.active::before {
    border: 1px solid #802144;
    border-radius: 0;
    content: "";
    height: 15px;
    left: 15px;
    position: absolute;
    top: 40%;
    width: 15px;
    background-color:#802144;
}

.video-slide .indicators .home-indicators ol.video-indicators li span{
	color: #fff;
	display: block;
	font-size: 14px;
	padding: 26px 15px 23px 40px;
	line-height: 110%;
}

/*
    ==== WELCOME ====
*/

.section.welcome{
    background-color:#EFEFEF;
}

.section.welcome h1{
    text-align:left;
}

.box-icon-welcome{
    margin-bottom:30px;
}

.icon-welcome {
    width: 50px;
    height: 50px;
    display: block;
    margin: 0;
    border: 2px solid #CDD2D5;
    padding: 10px;
    box-shadow: 7px 7px 0px #EBEDED;
    text-align:center;
}

.icon-welcome:hover {
    transition: all 0.4s ease 0s;
    border-color: #404040;
}

.icon-welcome i{
    font-size:25px;
}

.box-icon-welcome .title{
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'gentona_bookbold';
    display: block;
    color:#333;
}

.box-icon-welcome .title:hover{
    color:#802144;
    text-decoration:none;
}

.box-icon-welcome .line-dec{
    margin: 10px 0;
    width: 40px;
    height: 2px;
    background-color: #CDD2D5;
    display: inline-block;
}

.box-icon-welcome .text{
    display: block;
}

/* mobile + tablet */

@media(max-width:991px) {
    
    .section.welcome h1{
        text-align:center;
    }
    
}

.section.welcome .container-testo-welcome {
    padding-top: 25px;
    margin-bottom:40px;
}

/* mobile + tablet */

@media(max-width:991px) {
    
    .section.welcome .container-testo-welcome {
        padding-top: 0;
    } 
    
}

.section.welcome p.testo-welcome {
    margin-bottom: 31px;
    text-align: justify;
}

.section.welcome p.slogan-welcome{
    font-family: gentona_bookbold; 
    font-size: 16px;
}

/* tablet */

@media(max-width:991px) {
    
    .section.welcome p.slogan-welcome{
        text-align:center;
    }
    
}

.section.welcome p.scegli-corso{
	display: block;
	text-transform: none;
	font-size: 20px;
	font-family: 'gentonabook_italic';
	color: #802144;
    margin-bottom: 18px;
    
}

/* tablet */

@media(max-width:991px) {
    
    .section.welcome p.scegli-corso{
        text-align:center;
    }
    
}

.section.welcome p.iscrizione{
    margin-bottom: 0px; 
    margin-top: 20px;
}

/* tablet */

@media(max-width:991px) {
    
    .section.welcome p.iscrizione{
        text-align:center;
    }
    
}

.section.welcome .btn-black{
    margin-right: 10px;
	padding: 10px;
}

/* mobile + tablet */

@media(max-width:991px) {
    
    .section.welcome .btn-black{
        margin-bottom:5px;
    }

}

.section.welcome .prova-piattaforma{
    background-color: #fff;
    padding: 20px;
    border: 2px solid #eaeaea;
}

.section.welcome .prova-piattaforma h1{
    font-size: 40px;
    margin-bottom: 38px !important;
}

/* mobile */

@media(max-width:767px) {
    
    .section.welcome p.iscrizione a{
        display:block;
    }

}

/*
    ==== OFFERTA FORMATIVA ====
*/

.section.offerta-formativa .pulsanti{
    margin-top:60px;
}

.section.offerta-formativa .icon-box{
	text-align:center;
}

.section.offerta-formativa a,
.section.offerta-formativa a:hover{
	color:#24201D;
	text-decoration:none;
}

.section.offerta-formativa .icon{
	width: 100px;
	height: 100px;
	display: block;
	margin: 0 auto 15px;
    border: 2px solid #CDD2D5;
    padding: 10px;
	box-shadow: 7px 7px 0px #EBEDED;
}

.section.offerta-formativa .icon:hover {
    transition: all 0.4s ease 0s;
    border-color: #404040;
}

.section.offerta-formativa .icon img{
	width:100%;
}

.section.offerta-formativa .number {
    text-align: center;
    font-size: 16px;
	font-family: gentonabook_italic;
}

.section.offerta-formativa .title {
    font-family: 'gentona_bookbold';
    display: block;
    text-align: center;
    font-size: 20px;
    line-height: 17px;
}

/* mobile */

@media screen and (max-width:415px){
	
	.section.offerta-formativa .icon{
        width:150px;
        height:150px;
    }
	
}

/*
    ==== IN EVIDENZA ====
*/

.section.in-evidenza {
	background-color: #efefef;
}

.section.in-evidenza .course {
    display:block;
    border: 4px solid #fff;
    min-height:559px;
    overflow:hidden;
}
.section.in-evidenza .course-info {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    min-height: 227px;
    background: #fff;
}

.section.in-evidenza .course:hover {
    border: 4px solid #fff;
}

.section.in-evidenza .course img{
    position:relative;
    z-index:-1;
    display:block;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s;
}

.section.in-evidenza .course:hover img{
	filter: brightness(80%);
	-webkit-filter: brightness(80%);
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
}

.section.in-evidenza a{
    color:#24201D;
}

.section.in-evidenza .title{
	padding: 12px;
	line-height: 20px;
	font-size: 20px;
	font-family: gentona_bookbold;
	color: #24201D;
    display:block;
	background: #fff;
    overflow:hidden;
}

.section.in-evidenza .name{
    float: left;
    min-height:40px;
    clear: both;
}

.section.in-evidenza .type {
    font-size: 13px;
    font-family: gentonabook_italic;
    background-color: #802144;
    padding: 2px 10px;
    margin-bottom: 10px;
    float: left;
    color:#fff;
}

.section.in-evidenza a:hover .name{
	color:#24201D;
}

.section.in-evidenza .buttons {
    background-color: #fff;
    color: #fff;
    display: block;
    font-family: gentona_bookbold;
    font-size: 27px;
    line-height: 22px;
    padding: 15px 10px 10px;
}

.section.in-evidenza a:hover .buttons {
	color:#fff;
}

.section.in-evidenza .btn-moreinfo{
    width:auto;
}

.section.in-evidenza .btn-moreinfo i{
    margin-left:0;
}

/* mobile + tablet */

@media(max-width:991px) {
    
    .section.in-evidenza form{
        margin-bottom:20px;
    }
    
    .section.in-evidenza .tab-content{
        height:auto;
    }

}

/*
    ==== AIUTO ====
*/

.section.aiuto .tab-content{
    height:418px;
}

.section.aiuto .nav-tabs li{
    width:187px;
}

.section.aiuto .image {
    margin: 0 auto 15px;
    overflow: hidden;
    text-align: center;
    width: 55%;
    position:relative;
    z-index:1;
	border: 5px solid #efefef;
}

.section.aiuto .text{
    text-align:center;
	line-height: 60px;
}

.section.aiuto .text .contatti{
	margin-top:10px;
	font-size:15px;
}

.section.aiuto h3 {
	margin: 0 0 15px;
	font-size:22px;
    font-family: 'gentonabook';
}

.section.aiuto h4 {
    font-family: 'gentona_bookbold';
	font-size: 22px;
	margin-top:0;
}

.section.aiuto .item span{
	display:block;
    line-height:10px;
    font-size:13px;
    font-style:italic;
}

.section.aiuto span{
	display:block;
}

/* mobile + tablet */

@media(max-width:991px) {
    
    .section.aiuto form{
        margin-bottom:20px;
    }
    
    .section.aiuto .tab-content{
        height:auto;
    }

}

/*
    ==== SEDI ====
*/

.section.sedi{
    background-color:#EFEFEF;
}

.section.sedi .image{
	margin-bottom:20px;
	overflow:hidden;
	border-radius: 0px;
	border: 5px solid #FFF;
}

.section.sedi .image img{
	border-radius:0px;
	transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari 3.1 to 6.0 */
}

.section.sedi .image img:hover{
	filter: brightness(60%);
	-webkit-filter: brightness(60%); /* Chrome, Safari, Opera */
    transform: scale(1.1);
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Chrome, Safari, Opera */
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari 3.1 to 6.0 */
}

.section.sedi .city{
    font-family: 'gentona_bookbold';
	font-size:30px;
    text-align:center;
}

.section.sedi .address{
    text-align:center;
}

.section.sedi .city a,
.section.sedi .address a{
    color:#24201D;
}

.section.sedi .city a:hover,
.section.sedi .address a:hover{
    color:#24201D;
    text-decoration:none;
}

/*
    ==== ECP ====
*/

.section.ecp .regions > div{
    height: 500px;
}
.map-breadcrumb {
    position: relative;
}
.map-breadcrumb::before {
    content: ' ';
    position: absolute;
    height: 4px;
    width: 400px;
    left: 50%;
    margin-left: -200px;
    bottom: 4px;
    background: #edeff0;
    transition: all .5s;
}
.map-breadcrumb::after {
    content: ' ';
    position: absolute;
    height: 4px;
    width: 0px;
    left: 50%;
    margin-left: -200px;
    bottom: 4px;
    background: #d2d4d5;
    transition: all .5s;
}
@media only screen and (max-device-width: 480px) {
    .map-breadcrumb::before {
        display: none !important;
    }
    .map-breadcrumb::after {
        display: none !important;
    }
    .map-breadcrumb li {
        margin: 0 10px 0 0 !important;
    }
    .map-breadcrumb li > a::after {
        content: '>' !important;
        margin-left: 10px;
        display: inline;
    }
    .map-breadcrumb li:last-child > a::after{
        content: '' !important;
    }
}
.map-breadcrumb.zero::after {
    width: 0;
}
.map-breadcrumb.half::after {
    width: 200px;
}
.map-breadcrumb.full::after {
    width: 400px;
}
.map-breadcrumb > li::before, .map-breadcrumb > li::after {
    content: none !important;
}
.map-breadcrumb > li.active > a::before {
    background: #d2d4d5 !important;
    transition: all .5s;
}
.map-breadcrumb > li > a::before {
    transition: all .5s;
}
.map-breadcrumb > li.visited > a::before {
    transition: all .5s;
}
.map-breadcrumb > li.active > a::before {
    transition: all .5s;
}
.regions .map-item {
    top:0;
    left:0;
    transform: scale(1) translate(0, 0);
    transition: all .5s;
    opacity: 1;
    height:500px !important;
    width: 500px !important;
    position: absolute;
}
.regions > .map-item.inactive {
    transform: scale(0.1);
    z-index: -1;
    opacity: 0;
    transition: all .5s;
}
.regions > .map-item:first-child.inactive {
    transform: scale(5);
    opacity: 0;
    transition: all .5s;
}
.regions {
    overflow:hidden;
    height:500px;
    width: 500px;
}

.regions .map-item > div {
    width: 500px;
    height: 500px;
}
#json ul li {
    transform: translateX(0);
    transition: all .5s;
    opacity: 1;
}
#json ul li.inactive {
    transform: translateX(-100%);
    opacity: 0;
    transition: all .5s;
}
/* breadcrumb */

.section.ecp p#map-breadcrumb{
    color:#802144;
    cursor:pointer;
}

.section.ecp .map-breadcrumb {
    width: 90%;
    max-width: 768px;
    padding: 0.5em 1em;
    margin: 0 auto 50px;
    background-color: transparent;
    padding: 0;
    text-align: center;
}

@media(max-width:415px){
    
    .section.ecp .map-breadcrumb {
        width: auto;
        max-width: 768px;
        padding: 0;
        margin: 0 auto 20px;
        background-color: #fff;
        display:table;
        text-align:center;
        overflow:hidden;
    }
    
}

.section.ecp .map-breadcrumb:after {
    content: "";
    display: table;
    clear: both;
}

.section.ecp .map-breadcrumb li {
    display: inline-block;
    float: left;
    margin: 0;
}

@media(max-width:415px){
    
    .section.ecp .map-breadcrumb li {
        display: table-cell;
    }
    
}

.section.ecp .map-breadcrumb li::after {
    display: inline-block;
    content: '\00bb';
    margin: 0 .6em;
    color: #959fa5;
}

.section.ecp .map-breadcrumb li:last-of-type::after {
    display: none;
}

.section.ecp .map-breadcrumb li > * {
    display: inline-block;
    font-size: 15px;
    color: #2c3f4c;
}

.section.ecp .map-breadcrumb li.current > * {
    color:#802144;
}

/* tablet + descktop */

@media only screen and (min-width: 768px) {

    .section.ecp .map-breadcrumb li {
        position: relative;
        float: none;
        margin: 0 40px 0 0;
    }
  
    .section.ecp .map-breadcrumb li:last-of-type {
        margin-right: 0;
    }
    
    .section.ecp .map-breadcrumb li::after {
        position: absolute;
        content: '';
        height: 4px;
        background: #edeff0;
        margin: 0;
    }
    
   

    .section.ecp .map-breadcrumb li.back > a::before {
        background-color: #d2d4d5;
        
    }

    

    .section.ecp .map-breadcrumb li::after {
        content: ' ';
        position: absolute;
        width: 0;
        bottom: 4px;
        background: #d2d4d5;
        height: 4px;
        left:50%;
        transition: all 1s linear;
    }

    .section.ecp .map-breadcrumb li.back::after {
        width: calc(100% + 40px);
        transition: all 1s linear;
    }

    .bread-fast {
        transition: all 5s linear;
    }

    .section.ecp .map-breadcrumb li::before {
        content: ' ';
        position: absolute;
        width: calc(100% + 40px);
        bottom: 4px;
        background: #edeff0;
        height: 4px;
        left:50%;
    }

    .section.ecp .map-breadcrumb li:last-child::before {
        content: '';
        width: 0;
    }
    





    
    .section.ecp .map-breadcrumb li > *, 
    .section.ecp .map-breadcrumb li.current > * {
        position: relative;
        color: #2c3f4c;
    }

    .section.ecp .map-breadcrumb.text-top li {
        width: 160px;
        text-align: center;
    }
    
    
    
    
    .section.ecp .map-breadcrumb.text-top li > *::before {
        content: '';
        position: absolute;
        z-index: 1;
        left: 50%;
        right: auto;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        height: 12px;
        width: 12px;
        background-color: #edeff0;
    }
    
    .section.ecp .map-breadcrumb.text-top li.visited > *::before,
    .section.ecp .map-breadcrumb.text-top li.current > *::before {
        background-color:#802144;
    }

    .section.ecp .map-breadcrumb.text-top li::after {
        bottom: 4px;
    }
    
    .section.ecp .map-breadcrumb.text-top li > * {
        padding-bottom: 20px;
        font-family: 'gentona_bookbold';
        text-decoration: none;
        cursor: pointer;
    }
    
    .section.ecp .map-breadcrumb.text-top li > *::before {
        bottom: 0;
    }

}

/* box */

.section.ecp #json{
    overflow-x: hidden;
    border: 2px solid rgb(237, 239, 240);
    min-height: 350px;
}

.section.ecp #json ul{
    margin:0;
    padding:0;
    list-style:none;
}

.section.ecp #json li{
    padding:5px 10px;
    border-bottom: 2px solid rgb(237, 239, 240);
    line-height:17px;
    overflow:hidden;
}

.section.ecp #json li:last-child{
    padding:5px 10px;
    border-bottom: none;
    line-height:17px;
    overflow:hidden;
}

.section.ecp #json li:hover{
    background-color:#EFEFEF80;
    cursor:pointer;
}

.section.ecp #json li span.city {
    font-family: 'gentona_bookbold';
    color: #404040;
    font-size: 16px;
    float: left;
    padding-top: 8px;
}

.section.ecp #json li span.city_alone {
    font-family: 'gentona_bookbold';
    color: #802144;
    font-size: 16px;
    float: left;
    padding-top: 8px;
}

.section.ecp #json li span.num {
    font-family: 'gentona_bookbold';
    color: #802144;
    border: 2px solid #802144;
    width: auto;
    text-align: center;
    margin: 5px 10px 5px 0;
    padding: 2px 5px;
    font-size: 14px;
    float: right;
}

.section.ecp #json li span.address {
    color: #404040;
    clear: both;
    float: left;
    margin: 5px 0px;
    font-style: italic;
}

.section.ecp #json li span i{
    margin-right:5px;
}

.section.ecp input{
    border: 2px solid rgb(237, 239, 240);
	height: 50px;
	border-top: 1px solid rgb(237, 239, 240);
	border-radius: 0px;
}

.section.ecp .form-control:focus {
    outline: 0;
    box-shadow: none!important;
	border: 2px solid #24201D !important;
}

.section.ecp .title {
	font-family: 'gentona_bookbold';
	color: #802144;font-size: 16px;
	padding: 10px 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
}

.section.ecp #search-ecp-results{
    box-shadow:0 1px 2px rgba(43, 59, 93, 0.29);
    border:1px solid rgba(43, 59, 93, 0.29);
    border-radius:0;
    width:100%;
    max-height: 210px;
    overflow: auto;
}

.section.ecp #search-ecp-results li{
    padding: 5px 10px;
    line-height:17px;
}

.section.ecp #search-ecp-results li:hover{
    background-color:#EFEFEF;
    cursor:pointer;
}

.section.ecp #search-ecp-results li span{
    display:block;
    font-size:13px;
}

.section.ecp #search-ecp-results li span i{
    margin-right:5px;
}

/* optiscroll */

.section.ecp .optiscroll.has-vtrack > .optiscroll-v {
    background-color: #edeff0;
    min-height: 350px;
    top: -1px;
    visibility: visible;
    width: 10px;
}

.section.ecp #json .optiscroll-vtrack {
    right: 0;
    width: 10px;
    top:-4px;
    background-color:#D2D4D5;
}

.section.ecp #json .optiscroll-vtrack,
.section.ecp #json .optiscroll-htrack{
    border-radius:0;
}

/*
    ==== RECENSIONI ====
*/

.section.recensioni{
    background-color:#efefef;
}

/*
    ==== DOCENTI ====
*/

.section.docenti{
    background-color:#fff;
}

.section.docenti .item{
	overflow:hidden;
    z-index:0;
}

.section.docenti form{
    margin-bottom:20px;
}

.section.docenti a.thumb {
    display:block;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	border: 2px solid #efefef;
}

.section.docenti a.thumb img{
    position:relative;
    z-index:-1;
    display:block;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s;
}

.section.docenti a.thumb:hover img{
	filter: brightness(30%);
	-webkit-filter: brightness(30%);
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
}

.section.docenti .teacher{
	bottom: -1px;
	color: rgb(87, 11, 39);
	left: 0;
	position: absolute;
	right: 0;
	padding: 20px;
	font-size: 22px;
	font-family: gentona_bookbold;
	line-height: 25px;
    color:#fff;
}

/* mobile */

@media(max-width:767px){
    
    .section.docenti .teacher{
        padding:10px;
        font-size:19px;
        line-height:16px;
    }
    
}

.section.docenti .teacher small{
	display: block;
	font-size: 12px;
	line-height: 16px;
	font-family: gentonabook_italic;
	color: #fff;
}

/* mobile */

@media(max-width:767px){
    
    .section.docenti .teacher small{
        font-size: 12px;
        line-height: 16px;
    }
    
}

.section.docenti a:hover .teacher {
	color:#fff;
}

.section.docenti a:hover .teacher small{
	color:#fff;
}

/*
    ==== EVENTI ====
*/
.owl-carousel-eventi .item .title {
    height: 70px;
}

.section.eventi .info{
    position:relative;
    min-height:200px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.section.eventi{
    background-color:#fff;
}

.section.eventi .image{
	margin-bottom:20px;
	overflow:hidden;
	border-radius: 0px;
	border: 5px solid #EFEFEF;
}

.section.eventi .image img{
	border-radius:0px;
	transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari 3.1 to 6.0 */
}

.section.eventi .image img:hover{
	filter: brightness(60%);
	-webkit-filter: brightness(60%); /* Chrome, Safari, Opera */
    transform: scale(1.1);
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Chrome, Safari, Opera */
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari 3.1 to 6.0 */
}

.section.eventi p.title{
    font-size: 20px;
    margin: 20px 0;
    height: 70px;
    font-family: gentona_bookbold;
    line-height:1.1;
}

.section.eventi ul{
    padding:0 0 0 25px;
    margin:0 0 20px 0;
    list-style:none;
}

.section.eventi li{
    line-height:140%;
    margin-bottom:5px;
}



/*
    ==== VIDEO ====
*/

.section.video{
    background-color:#EFEFEF;
}

.section.video .news{
    margin-bottom:15px;
    transition:all 0.2s ease-in-out 0s;
}

.section.video .news img{
    position:relative;
    display:block;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s;
}

.section.video .thumb {
    border: 4px solid #fff;
    overflow:hidden;
    height:180px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.section.video .news .content{
    padding:15px;
	background-color: #fff;
    min-height:181px;
    position:relative
}

.section.video .news .content .date{
    color:gray;
}

.section.video p.title{
    font-size: 20px!important;
    margin: 10px 0;
    height: 120px;
    font-family: gentona_bookbold;
    line-height:1.1;
}

.section.video .news .content p{
    font-size:16px;
    margin-bottom:10px;
}

.section.video .news .content .btn-moreinfo{
    bottom: 15px;
    position: absolute;
}

.section.video .news .content .pull-right{
    bottom: 10px;
    right: 15px;
    position:absolute;
}

/*
    ==== NOTIZIE ====
*/

.section.notizie{
    background-color:#EFEFEF;
}

.section.notizie .news{
    margin-bottom:15px;
    transition:all 0.2s ease-in-out 0s;
}

.section.notizie .news img{
    position:relative;
    display:block;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s;
}

.section.notizie .thumb {
    border: 4px solid #fff;
    overflow:hidden;
    height:180px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.section.notizie .news .content{
    padding:15px;
	background-color: #fff;
    min-height:181px;
    position:relative
}

.section.notizie .news .content .date{
    color:gray;
}

.section.notizie p.title{
    font-size: 20px!important;
    margin: 10px 0;
    height: 120px;
    font-family: gentona_bookbold;
    line-height:1.1;
}

.section.notizie .news .content p{
    font-size:16px;
    margin-bottom:10px;
}

.section.notizie .news .content .btn-moreinfo{
    bottom: 15px;
    position: absolute;
}

.section.notizie .news .content .pull-right{
    bottom: 10px;
    right: 15px;
    position:absolute;
}

/*
    ==== CONVENZIONI ====
*/

.section.convenzioni{
    background-color:#efefef;
}

.section.convenzioni img{
    opacity:0.6!important;
	padding: 15px;
}

/*
Home slider
*/
.home-slider {
    display:none;
}
.home-slider.active {
    display:block;
}
.home-slider.hidden {
    display: none;
}

.tab-content > .tab-pane {
    display: block !important;
    visibility: hidden !important;
    height: 0px !important;
    overflow:hidden !important;
}
.tab-content > .active {
    display: block !important;
    visibility: visible !important;
    height: auto !important;
    overflow: visible !important;
}

.slide-galileo-title {
    line-height: 59px;
}

@media(max-width:575px){
    .slide-galileo-title {
        line-height: 30px;
    }
    .slide-galileo-p {
        line-height: 22px;
    }
}

.slide-galileo-cit {
    font-size: 22px;
    font-weight: normal;
    font-style: italic;
    margin-left: 20px;
}